- copy .env.example to .env
- Change database details
- create property folder in storage> app




#composer
- composer install

#migration
- php artisan migrate

#load propperty from external api
- php artisan import-property

#unit test
- php artisan test
